.title-heading-left {
    margin: 20px auto !important;
}

#loadMore {
    cursor: pointer;
    text-decoration: underline;
}

#blog2 {
    display: none;
}

.textwidget {
    padding-left: 0.5rem;
}

.category a {
    background-color: #c8102e !important;
    color: white !important;
}

.main-wrapper img {
    max-width: 100%;
    height: auto;
  }

.post-media {
    height: 100%;
}

.isDisabled {
    pointer-events: none;
}

.single-content .alignnone {
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 100%;
    padding-left: 200px;
    padding-right: 200px;
}

.hs-responsive-embed-inner-wrapper {
    padding: 1rem !important;
}

.breadcrumb {
    margin-left: 0 !important;
}

#breadcrumb-container {
    width: 100%; margin-left: 0; margin-top: 3rem;
}

.responsive-img-blog {
    width: 100% !important;
    height: 100% !important;
}
/* COLORI DI BASE */

.blu {
    color: #42c2f8 !important;
}

.verde {
    color: #a1c13b !important;
}

.rosso {
    color: #c8102e !important;
}

/* COLORE BOTTONE SLIDER HOME */

.a-btn {
    background-color: #c8102e;
}

.a-btn::before {
    background-color: white !important;
}

/* END COLORE BOTTONE SLIDER HOME */

.grigio {
    color: #f4f4f4 !important;
}

.play {
    background-color: #a1c13b;
    border: 1px solid #a1c13b;
}

.play:hover {
    background-color: #c8102e;
    border: 1px solid #c8102e;
}

#footer {
    background-color: black !important; 
}

.textwidget {
    padding-top: 8px !important;
}

#venti_perc {
    padding: 0 13%;
}

#shadow {
    position: absolute;
    top: 10px; /* Adjust offset */
    left: 10px; /* Adjust offset */
    width: 100%;
    height: 100%;
    background-color: #42c2f8; /* Adjust color and opacity */
    z-index: 0;
}

.info-block-img-custom {
    position: relative;
    z-index: 1;
    display: block; /* Ensure it respects the container size */
    width: 100%; /* Ensure it scales with the container */
    height: auto; /* Maintain aspect ratio */
}

p a {
    color: #c8102e !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}

p span {
    color: #333;
}

span a {
    color: #c8102e !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}

.text a {
    color: #c8102e !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}

.post-banner p {
    color: #333 !important;
}

.no-hover:hover {
    color: #222222 !important
}

.post-item:hover a h4 {
    color: #c8102e !important;
}

/* END COLORI DI BASE */

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

a, span, p, div, h1, h2, h3, h4, h5 {
    font-family: "Quicksand", sans-serif !important;
}

@media screen and (max-width: 1259px) {
    .readMore {
        display: none !important;
    }

    #cta-image {
        display: none;
    }

    #venti_perc {
        padding: 0 5%;
    }
}